[AnalogMetrics]
x = 153
y = 168
Radius = 126
AngleStart = 190
Angle = 200
MaxSpeed = 240
DigitSize = 26
NeedleWidth = 3
NeedleStyle = 3
dRadiusDigit = 3
FontWeight = 700

[AnalogColors]
Background = 000000
Needle = E8430C
Thick = 0C43E8
Thin = 0C43E8
Digit = 0C43E8
Special = 880000

[DigitalColors]
Color = 0C43E8
BackgroundColor = 080808
